#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 misfortune
version:              0.1.2.1
visibility:           public
id:                   misfortune-0.1.2.1-L2iBZ0wQrFXGLvhio3bSUZ
key:                  misfortune-0.1.2.1-L2iBZ0wQrFXGLvhio3bSUZ
license:              MIT
maintainer:           Naïm Favier <n@monade.li>
author:               James Cook <mokus@deepbondi.net>
stability:            experimental
homepage:             https://github.com/ncfavier/misfortune
synopsis:             fortune-mod clone
description:          fortune-mod clone, in library and executable form.
category:             Console, Game
abi:                  3f44da6e2eee6ffd315c4645e026381a
exposed:              True
exposed-modules:      Data.Fortune
hidden-modules:
    Data.Fortune.FortuneFile Data.Fortune.Index Data.Fortune.Stats
    Paths_misfortune

import-dirs:          /usr/lib/ghc-9.0.2/site-local/misfortune-0.1.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/misfortune-0.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/misfortune
hs-libraries:         HSmisfortune-0.1.2.1-L2iBZ0wQrFXGLvhio3bSUZ
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    cereal-0.5.8.3-KCibhvvTsuv86wVgcPkD6 directory-1.3.6.2
    filepath-1.4.2.1 knob-0.2.2-1ypFll9vgdD70mKIeOuazM
    random-1.2.1.1-C6YbKOqj1b9FtHcTQfM70Q
    random-fu-0.3.0.1-1iFRrLXgxbKKr8v86pqDYD text-1.2.5.0
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.13.1.0-BQe94mmHcwnGaa4dX3J4G3

haddock-interfaces:   /usr/share/doc/misfortune/html/misfortune.haddock
haddock-html:         /usr/share/doc/misfortune/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

